<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingTop="@dimen/dp_10">

    <TextView
        android:id="@+id/tv_discount_text"
        style="@style/otherOrder_bill_textStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="折扣名:" />

    <TextView
        android:id="@+id/tv_discount_amount"
        style="@style/otherOrder_bill_info_textStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="right"
        tools:text="折扣金額" />
</LinearLayout>